page-add-survey {
  .survey_add{
     background: #feffe8;
     background: -moz-linear-gradient(top,  #feffe8 0%, #d6dbbf 100%);
     background: -webkit-linear-gradient(top,  #feffe8 0%,#d6dbbf 100%);
     background: linear-gradient(to bottom,  #feffe8 0%,#d6dbbf 100%);
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffe8', endColorstr='#d6dbbf',GradientType=0 );
  }
   
 .font-color-white{
     color: #FFFFFF;
   }
   
   .font-color-blue{
     color: #669ab8;
   }
   
   .font-color-green{
     color : #72a257;
   }
   
   ion-input {
   input {
     text-align: right;
     /* IF YOU ALSO WANT TO PUSH PLACHEHOLDER TO THE RIGHT USE THE FOLLOWING, IF NOT JUST DELETE THE ::-webkit-input-placeholder*/
     ::-webkit-input-placeholder {
       text-align: right;
     }
   }
 }
 
 
 // New Style ========================//
 
 .the_content{
   
   ion-item{
     .item-inner{
       .input-wrapper{
         border-bottom: 1px solid #cacaca00;
         height: 55px;
         ion-label.label-md{
           color: #232323;
           font-size: 16px;
         }
         ion-input.input-md{
   
         }
       }
     }
   }
     .d-block{
       display: block;
     }
     .text-center{
       text-align: center;
     }
     .text-right{
       text-align: right;
     }
     .mb-3{
       margin-bottom: 3rem;
     }
     .mb-2{
       margin-bottom: 2rem;
     }
     .mb-1{
       margin-bottom: 1rem;
     }
     .mt-1{
       margin-top: 1rem;
     }
     .mt-2{
       margin-top: 2rem;
     }
     .mt-3{
       margin-top: 3rem;
     }
     &.pt-0{
       padding-top: 0;
     }
     .pt-0{
       padding-top: 0;
     }
 
     ion-item{
       .item-inner{
         .input-wrapper{
           border-bottom: 1px solid #cacaca00;
           height: 55px;
           ion-label.label-md{
             color: #232323;
             font-size: 16px;
           }
           ion-input.input-md{
 
           }
         }
       }
     }
     .wrap_button{
         margin-top: 10px;
         margin-bottom: 10px;
         button.button-color{
           background: var(--primary_color2);
           height: 50px;
           border-radius: 100px;
         }
       
     }
     .input-wrapper{
       border-bottom: 1px solid #cacaca00;
       height: 55px;
     }
   }
 
 
 }
 